package com.brframework.commoncms.core;

import lombok.Builder;
import lombok.Data;

import java.util.List;

/**
 * @author xu
 * @date 2018/9/26 12:01
 */
@Builder
@Data
public class DefPanelOption implements PanelOption {

    private List<Option> options;

    @Override
    public List<Option> getOptions() {
        return options;
    }
}
